Python 3.9 is now generally available.

google.appengine.api.taskqueue.BadTransactionState

The state of the current transaction does not permit this operation.

Inherits From: Error, expected_type